Test - Bug #72

it's possible to save 2 metadata templates with same name
2012-01-12 11:03 - Rastislav Hudak

Status: New Start date: 2012-01-12
Priority: Normal Due date:

Assignee: Rastislav Hudak % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Then its not known which is which from the list.

History

#1 - 2012-04-23 13:26 - Rastislav Hudak

- Subject changed from [padova] it's possible to save 2 metadata templates with same name to it's possible to save 2 metadata templates with same
name

- Origin set to Padova

#2 - 2012-04-23 13:29 - Rastislav Hudak
- Project changed from Phaidra to Test
